body {
	min-width: fit-content;
}

.welcome{
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 4vw;
	font-family: "Hammersmith One";
	color: black;
	transition: all 0.25s;
}

#hello{
	font-size: 6vw;
}

.txt{
	transition: all 0.5s;
	text-align: center;
}

#name{
	color: white;
	font-size: 140%;
	font-family: 'KoHo', sans-serif;
}